aboutsummaryrefslogtreecommitdiffstats
path: root/rc.d/init.d/single
diff options
context:
space:
mode:
Diffstat (limited to 'rc.d/init.d/single')
-rwxr-xr-xrc.d/init.d/single8
1 files changed, 4 insertions, 4 deletions
diff --git a/rc.d/init.d/single b/rc.d/init.d/single
index 2f223822..f1c86bd5 100755
--- a/rc.d/init.d/single
+++ b/rc.d/init.d/single
@@ -12,7 +12,7 @@
. /etc/init.d/functions
-if [ "$1" != "start" ] ; then
+if [ "$1" != "start" ]; then
exit 0
fi
@@ -27,9 +27,9 @@ if [ -f /proc/sys/kernel/modprobe ]; then
fi
# If they want to run something in single user mode, might as well run it...
-for i in /etc/rc1.d/S[0-9][0-9]*; do
- # Check if the script is there.
- [ -f $i ] || continue
+for i in /etc/rc1.d/S[0-9][0-9]* ; do
+ # Check if the script is there.
+ [ -f $i ] || continue
# Don't run [KS]??foo.{rpmsave,rpmorig} scripts
[ "${i%.rpmsave}" != "${i}" ] && continue